problem s php

Sekcia: Konfigurácia 27.12.2008 | 11:00
Avatar mrtvolaw Ubuntu  Používateľ
Prosim vedel by mi niekto pomoct? Nainstaloval som si xampp a toto mi pise ked chcem spustit joomlu.


Warning: require_once(/opt/lampp/htdocs/xampp/joomla/includes/defines.php) [function.require-once]: failed to open stream: Permission denied in /opt/lampp/htdocs/xampp/joomla/index.php on line 21

Fatal error: require_once() [function.require]: Failed opening required '/opt/lampp/htdocs/xampp/joomla/includes/defines.php' (include_path='.:/opt/lampp/lib/php') in /opt/lampp/htdocs/xampp/joomla/index.php on line 21
    • Re: problem s php 27.12.2008 | 11:30
      Avatar Róbert Dúbravský Kubuntu 64bit  Používateľ
      Bližšie informácie, aká verzia joomly, joomla sa inštalovala alebo prenášala. Nedá sa radiť bez info....
      Tvorba internetových stránok - webdizajn, Joomla www.treborplus.net
    • Re: problem s php 27.12.2008 | 11:55
      robert   Návštevník
      ako root: cd /opt/lampp/htdocs/xampp/ ;
      potom: chmod -r 777 joomla /alebo -R, neviem presne/
      a ono to pojde
      • Re: problem s php 27.12.2008 | 17:22
        Avatar mrtvolaw Ubuntu  Používateľ
        jej diky ono to vazne ide :)